@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}



.h_nav .li01{background:none}

.hd_cont {
    position: relative;
    height: 125px;
}
 .container {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    font-family: microsoft yahei;
}
.hd_cont .hd_logo {
    position: absolute;
    left: 0;
    top: 15px;
}
.fl {
    float: left;
    display: inline;
}

/*banner*/
.banner a{ display:block; height:550px; overflow:hidden;}
.fullSlide {width:100%;position:relative;height:600px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {	width:100% !important;}
.fullSlide .bd li {width:100% !important;height:600px;overflow:hidden;text-align:center;background-position:center top;}
.fullSlide .bd li a {display:block;height:600px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {border-radius:10px;cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:4px;margin:1px;overflow:hidden;background:#fff;filter:alpha(opacity=80);opacity:0.8;line-height:999px;}
.fullSlide .hd ul .on {background:#ff4b00;filter:alpha(opacity=100);opacity:1;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;width:73px; height:73px;}
.fullSlide .prev{background:url(../images/left1s.png) no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url(../images/right1s.png) no-repeat;}

.search {
    padding: 13px 0;
    height: 37px;
    overflow: hidden;
    background: #f5f5f5;
}.wrapper {
    margin: 0 auto;
    width: 1200px;
}.keyword {
    float: left;
    width: 700px;
    height: 37px;
    line-height: 37px;
    font-size: 16px;
    color: #333;
    overflow: hidden;
}.keyword a {
    margin: 0 5px;
    color: #333;
}
/**/


.jiantou{ height:82px; overflow:hidden; background:url(../images/sou_bg.gif) no-repeat center top;}
.jiantou h2{ width:493px; font:22px "Microsoft Yahei"; line-height:82px; overflow:hidden; color:#fff; float:left;}
.jiantou h2 em{ font-size:26px;}
.jiantou h3{ width:353px; height:82px; border-right:1px solid #e2decf; overflow:hidden; float:left; background:url(../images/lx.gif) no-repeat left center; padding-left:44px; font:36px Arial, Helvetica, sans-serif; color:#1d1d1d; line-height:82px;}
.jiantou h3 em{ font:14px "Microsoft Yahei"; color:#878787; display:inline-block; padding-top:20px;}
.jiantou h3 em b{ color:#1d1d1d; display:block; }
.jiantou h5{ width:200px; height:85px; overflow:hidden; text-align:center; background:url(../images/jian_line.gif) no-repeat right center; float:left;}
.jiantou h5 a{ display:inline-block; width:23px; height:39px; overflow:hidden; margin-top:24px; padding:0 27px; background:url(../images/l_01.png) no-repeat;}
.jiantou h5 a:hover{background:url(../images/l_02.png) no-repeat;}
.jiantou h5 a.a02{background:url(../images/r_01.png) no-repeat; padding-right:0;}
.jiantou h5 a.a02:hover{background:url(../images/r_02.png) no-repeat;}
.jiantou p{ width:100px; height:82px; float:right; overflow:hidden; font:22px Arial, Helvetica, sans-serif; color:#333; line-height:100px;}
.jiantou p span{ font:42px Arial, Helvetica, sans-serif; color:#f39800;}




.show{ height:1012px;}
.show .tit span{ border:0;}
.show .tit{ background:url(../images/show_h.gif) no-repeat center top; padding-top:72px; height:138px;}
.show1{ width:1200px; height:177px; margin:0 auto; overflow:hidden;}
.show1 li{ width:239px; float:left; height:177px; border-right:1px solid #e9e9e9; font:24px "Microsoft Yahei"; text-align:center; overflow:hidden;}
.show1 li a{ display:block; width:239px; height:147px; color:#000; padding-top:30px;}
.show1 li a:hover,.show1 .cur a{ background:#f5f5f5; text-decoration:none;}
.show1 li em{ font:44px Arial, Helvetica, sans-serif; color:#bf9d5b; font-weight:bold; text-transform:uppercase; padding-right:8px;}
.show1 li span{ display:block; font-size:16px; margin-top:12px;}
.show1 li i{ display:block; font:12px Arial, Helvetica, sans-serif; color:#bf9d5b; text-transform:uppercase; padding-top:5px;}
.show1 .nones{ border:0;}
.show h5{ height:70px; overflow:hidden; background:#f5f5f5; font:14px "Microsoft Yahei"; text-align:center; line-height:70px; color:#222;}
.show h5 img{ vertical-align:middle; padding:0 12px;}
.show p{ background:#f5f5f5; height:556px;}
.show p a{ display:block; height:772px; background:url(../images/show1_01.jpg) no-repeat center top; overflow:hidden;}


.bg2{padding: 80px 0 80px 0;overflow: hidden;}
.wrap-title {
    margin-bottom: 30px;
    text-align: center;
    overflow: hidden;
    animation: bounceinT 1s ease-out backwards;
}.wrap-title h3 {
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    color: #333;
    font-weight: normal;
}.wrap-title h3 a {
    color: #333;
}.wrap-title h3 strong {
    color: #ff4b00;
}.wrap-title p {
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #666;
    font-weight: bold;
}

.text-center {
    text-align: center;
    margin-bottom: 26px;
    margin-top: 50px;
}.list-inline > li.chanpintu:nth-child(1) {
    background: url(../images/tbiao1.png) center no-repeat;
    margin-left: 0px;width: 105px;height: 105px;
}.list-inline > li.chanpintu:nth-child(2) {
    background: url(../images/tbiao2.png) center no-repeat;width: 105px;height: 105px;
}.list-inline > li.chanpintu:nth-child(3) {
    background: url(../images/tbiao3.png) center no-repeat;width: 105px;height: 105px;
}.list-inline > li.chanpintu:nth-child(4) {
    background: url(../images/tbiao4.png) center no-repeat;width: 105px;height: 105px;
}.list-inline > li.chanpintu:nth-child(5) {
    background: url(../images/tbiao5.png) center no-repeat;width: 105px;height: 105px;
}.list-inline > li.chanpintu:nth-child(6) {
    background: url(../images/tbiao6.png) center no-repeat;width: 105px;height: 105px;
}
.list-inline > li.chanpintu:nth-child(1):hover {
    background: url(../images/hbiao1.png) center no-repeat;
}.list-inline > li.chanpintu:nth-child(2):hover {
    background: url(../images/hbiao2.png) center no-repeat;
}.list-inline > li.chanpintu:nth-child(3):hover {
    background: url(../images/hbiao3.png) center no-repeat;
}.list-inline > li.chanpintu:nth-child(4):hover {
    background: url(../images/hbiao4.png) center no-repeat;
}.list-inline > li.chanpintu:nth-child(5):hover {
    background: url(../images/hbiao5.png) center no-repeat;
}.list-inline > li.chanpintu:nth-child(6):hover {
    background: url(../images/hbiao6.png) center no-repeat;
}

.list-inline > li.chanpintu {
    margin: 0 1px;
        margin-left: 1px;
    margin-left: 15px;
}.list-inline > li {
    display: inline-block;
    padding: 2px 30px;
    margin: 0 62px;
}.list-inline > li a {
    font-size: 16px;width: 105px;height: 105px;display: block;padding-top: 62px;}
.list-inline > li a:hover {color: #ff4b00;}




/* service */
.content {overflow: hidden;}
.content .servicebox {float: left;width: 250px;height: 230px; position: relative;left: -1200px; padding:31px 18px 0 18px;background:#f4f6f5;margin-left: 12px;}
.content .servicebox:first-child {margin-left: 0;}
.content .servicebox .p1 b {display: block;font-size: 24px;color: #ff4b00;margin-bottom: 5px;}
.content .servicebox .p1 .boxti{display: block;font-size: 28px;color: #a76d48;margin-bottom: 5px;font-weight:bold;}
.content .servicebox ul{position: relative;margin-top: 30px;}
.content .servicebox li {font-size: 16px;margin-bottom: 6px;color: #555555;}
.content .servicebox .serviceicon {display: block;width: 57px;height: 42px;position: absolute;left: 50%;top: 278px;transition: all 0.5s;overflow: hidden;margin-left: -23px}
.content .servicebox .p4 {height: 1px;position: absolute;left: 0;bottom: 0;width: 100%;border-top: 1px solid #eee;overflow: hidden;transition: all 0.5s;}
.content .servicebox .p4 span {position: absolute;left: -100px;height: 40px;line-height: 40px;color: #fff;transition: all 0.5s;font-size: 14px;}
.content .servicebox .p4 em {display: block;width: 40px;height: 13px;position: absolute;left: 97px;top: 7px;transition: all 0.5s;}

.content .servicebox:hover {background:#ff4b00;margin-top:-2%;transition: all 0.3s linear 0s;}
.content .servicebox ul:hover{height:160px;}
.content .servicebox:hover .p1 b {color: #fff;}
.content .servicebox:hover li{color: #fff;}
.content .servicebox:hover .p2 {color: #fff;}
.content .servicebox:hover .p4 {height: 40px;background: #333;border-top-color: #FFF;}
.content .servicebox:hover .p4 span {left: 15px;}




.npro01{width:794px;float:left;}
.npro01 .list , .npro02 .list{
    overflow: hidden;
}.npro01 .list li.nproli1 {
    width: 794px;
}.npro01 .list li.nproli2 {
    width: 392px;
}.npro01 .list li.nproli3 {
    width: 392px;
    float: right;
    padding-right: 0;
}
.licms{margin:30px;}
.cms_tran { -webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bgcolor h4 , .bg2color h4 , .bg3color h4 , .bg4color h4, .bg5color h4, .bg6color h4{
 opacity: 1;
color: #ffffff;
position: absolute;
height: 30px;
line-height: 30px;
margin-top: -15px;
overflow: hidden;
top: 50%;
text-align: center;
font-size: 22px;
font-weight: normal;
}
.bgcolor i , .bg2color i , .bg3color i , .bg4color i, .bg5color i, .bg6color i{
opacity: 1;
color: #e1e1e1;
position: absolute;
height: 30px;
line-height: 30px;
margin-top: -15px;
overflow: hidden;
top: 40%;
text-align: center;
font-size: 12px;
font-weight: normal;
font-style: oblique;
}
.bgcolor span , .bg2color span , .bg3color span , .bg4color span, .bg5color span, .bg6color span{
 opacity: 1;
color: #ffffff;
position: absolute;
height: 30px;
line-height: 30px;
margin-top: -15px;
overflow: hidden;
top: 62%;
text-align: center;
font-size: 14px;
font-weight: normal;
font-style: oblique;
}
/**1**/
.bgcolor h4, .bgcolor span, .bgcolor i{width: 794px;}
.npro01 .list li .bgcolor {position: absolute; background: #000;opacity: 0; width: 794px; height: 345px;}
.npro01 .list li .bgcolor:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 794px; height: 345px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bgcolor:hover .line_l{width:733px;height:1px;opacity: 1;}
.bgcolor:hover .line_t{width:1px;height:285px;opacity: 1;}
.bgcolor:hover .line_r{width:1px;height:285px;opacity: 1;}
.bgcolor:hover .line_b{width:733px;height:1px;opacity: 1;}
.line_l {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/**2**/
.bg2color h4, .bg2color span, .bg2color i{width: 390px;}
.npro01 .list li .bg2color {position: absolute; background: #000;opacity: 0; width: 390px; height: 464px;}
.npro01 .list li .bg2color:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 392px; height: 464px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bg2color:hover .line_l2{width:331px;height:1px;opacity: 1;}
.bg2color:hover .line_t2{width:1px;height:404px;opacity: 1;}
.bg2color:hover .line_r2{width:1px;height:404px;opacity: 1;}
.bg2color:hover .line_b2{width:331px;height:1px;opacity: 1;}
.line_l2 {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t2 {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r2 {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b2 {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/**3**/
.bg3color h4, .bg3color span, .bg3color i{width: 378px;}
.npro01 .list li .bg3color {position: absolute; background: #000;opacity: 0; width: 392px; height: 227px;}
.npro01 .list li .bg3color:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 392px; height: 227px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bg3color:hover .line_l3{width:331px;height:1px;opacity: 1;}
.bg3color:hover .line_t3{width:1px;height:167px;opacity: 1;}
.bg3color:hover .line_r3{width:1px;height:167px;opacity: 1;}
.bg3color:hover .line_b3{width:331px;height:1px;opacity: 1;}
.line_l3 {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t3 {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r3 {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b3 {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/**4**/
.bg4color h4, .bg4color span, .bg4color i{width: 392px;}
.npro01 .list li .bg4color {position: absolute; background: #000;opacity: 0; width: 392px; height: 227px;}
.npro01 .list li .bg4color:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 392px; height: 227px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bg4color:hover .line_l4{width:331px;height:1px;opacity: 1;}
.bg4color:hover .line_t4{width:1px;height:167px;opacity: 1;}
.bg4color:hover .line_r4{width:1px;height:167px;opacity: 1;}
.bg4color:hover .line_b4{width:331px;height:1px;opacity: 1;}
.line_l4 {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t4 {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r4 {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b4 {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/**5**/
.bg5color h4, .bg5color span, .bg5color i{width: 395px;}
.npro02 .list li .bg5color {position: absolute; background: #000;opacity: 0; width: 395px; height: 582px;}
.npro02 .list li .bg5color:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 395px; height: 582px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bg5color:hover .line_l5{width:334px;height:1px;opacity: 1;}
.bg5color:hover .line_t5{width:1px;height:521px;opacity: 1;}
.bg5color:hover .line_r5{width:1px;height:521px;opacity: 1;}
.bg5color:hover .line_b5{width:334px;height:1px;opacity: 1;}
.line_l5 {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t5 {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r5 {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b5 {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/**6**/
.bg6color h4, .bg6color span, .bg6color i{width: 396px;}
.npro02 .list li .bg6color {position: absolute; background: #000;opacity: 0; width: 396px; height: 227px;}
.npro02 .list li .bg6color:hover { position: absolute; background: rgba(0,0,0,0.4);  opacity: 1;  width: 396px; height: 227px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.bg6color:hover .line_l6{width:335px;height:1px;opacity: 1;}
.bg6color:hover .line_t6{width:1px;height:167px;opacity: 1;}
.bg6color:hover .line_r6{width:1px;height:167px;opacity: 1;}
.bg6color:hover .line_b6{width:335px;height:1px;opacity: 1;}
.line_l6 {position: absolute;width: 0px;background: #ffffff;left:0;}
.line_t6 {position: absolute; width: 0px; background: #ffffff;top:0;}
.line_r6 {position: absolute;width: 0px;background: #ffffff;right:0;}
.line_b6 {position: absolute;width: 0px;background: #ffffff;bottom:0;}
/****/
.npro01 .list li a , .npro02 .list li a{
    display: block;
    text-decoration: none;
}.npro01 .list li img , .npro02 .list li img{
    display: block;
    margin-bottom: 10px;
    transition: all 1s;
    width: 100%;
    height: 100%;
}
.npro01 .list li {
    float: left;
    padding-right: 10px;
}

.npro02{width:396px;height:;}
.npro02 .list li {
    float: left;
    background-color: #fff;
}.npro02 .list li.nproli4 , .npro02 .list li.nproli5 {
    width: 396px;
}


.case {
    padding: 60px 0 50px;
    overflow: hidden;
    background: #f4f6f5 url(../images/case_bg.png) repeat-x 0 0;
}.wrapper {
    margin: 0 auto;
    width: 1200px;
}.case-list {
    width: 1220px;
    overflow: hidden;
}.case-list .item {
    position: relative;
    float: left;
    margin-right: 18px;
    margin-bottom: 30px;
    width: 387px;
    height: 300px;
    overflow: hidden;
}.case-list .item a {
    display: block;
}.case-list .item .pic {
    width: 387px;
    height: 243px;
    overflow: hidden;
}.case-list .item:hover .pic img {
    transform: scale(1.1);
}.case-list .item .pic img {
    display: block;
    width: 387px;
    height: 243px;
    transition: all 1s;
}.case-list .item .text {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px 50px;
    width: 287px;
    height: 80px;
    overflow: hidden;
    background: url(../images/case_text.png) no-repeat;
}.case-list .item .text span {
    display: block;
    height: 40px;
    line-height: 50px;
    font-size: 18px;
    color: #333;
    overflow: hidden;
}.case-list .item .text p {
    height: 35px;
    line-height: 55px;
    font-size: 14px;
    color: #999;
    overflow: hidden;
}.case .more {
    position: relative;
    margin-top: 30px;
    height: 45px;
    clear: both;
    text-align: center;
}.case .more a {
    position: relative;
    z-index: 333;
    display: block;
    margin: 0 auto;
    width: 142px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #333;
    border: #ddd solid 1px;
    background: #fff;
}.case .more a:hover {box-shadow: 0 0 20px #dedede;}
.case .more::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #DDD;
}

.partner {
    padding: 80px 0;
    overflow: hidden;
    background: #fff;
}.partner .more::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eee;
}.partner-list {
    width: 1220px;
}.partner-list li:hover {
    box-shadow: 0 0 20px #ccc;
}.partner-list li {
    float: left;
    margin-right: 14px;
    margin-bottom: 14px;
    width: 227px;
    height: 121px;
    border: #eee solid 1px;
    transition: all 1s;
}.partner-list li a {
    display: block;
    width: 227px;
    height: 121px;
    overflow: hidden;
}.partner-list li img {
    display: block;
    width: 227px;
    height: 121px;
}.partner .more {
    position: relative;
    margin-top: 30px;
    height: 45px;
    clear: both;
    text-align: center;
}.partner .more a {
    position: relative;
    z-index: 333;
    display: block;
    margin: 0 auto;
    width: 142px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #333;
    border: #ddd solid 1px;
    background: #fff;
}.partner .more a:hover {box-shadow: 0 0 20px #dedede;}


.problem {
    overflow: hidden;
    background: ;
}.problem-list {
    width: 1210px;
    margin-top: 2px;
}.problem-list .item:nth-child(1) {
    animation: fadeinR 0.5s ease-out backwards;
        animation-name: fadeinR;
}.problem-list .item:nth-child(4) {
	margin-right:0;
}.problem-list .item {
    float: left;
    margin-right: 157px;
    width: 180px;
    height: 180px;
    border: #c6c6c6 solid 1px;
    background: #fff;
    overflow: hidden;
	border-radius: 500px;
-moz-box-shadow: 2px 2px 5px #333333;
-webkit-box-shadow: 2px 2px 5px #333333;
box-shadow: 2px 2px 5px #333333;
}.problem-list .item .icon {
    float: left;
    overflow: hidden;
	padding-top: 50px;
}.problem-list .item .icon img {
    display: block;
    width: 60px;
    height: 90px;
}.problem-list .item .text {
padding-left: 10px;
padding-top: 10px;
overflow: hidden;
padding-top: 60px;
}.problem-list .item .text span {
    display: block;
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    color: #333;
}.problem-list .item .text p {
    padding-top: 5px;
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    color: #666;
}

.process {
    padding: 35px 0  0;
    background: #fff;
	height:230px;
}.process .title {
    float: left;
    width: 195px;
}.process-list {
    float: right;
    width: 960px;
    overflow: hidden;
    background: url(../images/process_bg.png)repeat-x center;
}.process-list .item:nth-child(1) {
    animation: fadeinT 0.5s ease-out backwards;
        animation-name: fadeinT;
}.process-list .item {
    float: left;
    width: 20%;
    text-align: center;
}.process-list .item .icon {
    margin: 0 auto;
    width: 65px;
    height: 65px;
}.process-list .item i {
    display: block;
    margin: 0 auto;
    width: 15px;
    height: 68px;
    background: url(../images/process_arrow.png) no-repeat;
}.process-list .item span {
    display: block;
    font-size: 18px;
    color: #333;
}.process-list .item em {
    display: block;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}.process-list .item:nth-child(2) {
    animation: fadeinT 1s ease-out backwards;
        animation-name: fadeinT;
}.process-list .item:nth-child(3) {
    animation: fadeinT 1.5s ease-out backwards;
        animation-name: fadeinT;
}.process-list .item:nth-child(4) {
    animation: fadeinT 2s ease-out backwards;
        animation-name: fadeinT;
}.process-list .item:nth-child(5) {
    animation: fadeinT 2.5s ease-out backwards;
        animation-name: fadeinT;
}




.zhil{ width:1200px; height:860px; margin:0 auto 0;}
.zhil .tit{ background:url(../images/zhil_h.gif) no-repeat center 24px; margin-bottom:18px;     color: #960027;}
.zhil .tit span{ width:890px;}
.zhil li{ width:300px; height:196px; background:#ebd679; padding-top:50px; float:left; font:18px "Microsoft Yahei"; text-align:center; color:#960027;}
.zhil li img{ width:300px; height:246px;}
.zhil li em{ font:64px Impact;}
.zhil li i{ color:#f6cd24;}
.zhil .li02{ background:#f2f0e8;}
.zhil .li01{ padding:0; height:246px;}
.zhil .li03{ height:176px;padding-top:70px; }



.gc{ overflow:hidden;}
.gc .title { margin-bottom: 30px; text-align: center;}
.gc .tit span{ width:465px;}
.gc ul{ width:1200px; background:#fff;overflow:hidden;border:1px solid #ddd;margin: 0 auto;}
.gc .alli1{ border-right:1px solid #ddd; overflow:hidden; font:16px "Microsoft Yahei"; width:299.25px;float:left;	text-align:center;}
.gc li.cur{background:#ff4b00;}
.gc li.cur p{color:#fff;}
.gc li .alico{
	margin:0 auto;
	padding:10px 0 4px 0;
    display: block;
    height: 25px;
    font-size: 20px;
}.gc li .alp {
    height: 32px;
    line-height: 22px;
    font-size: 16px;
    color: #000;
}

.gc li:nth-child(4){ border-right:0; }
.gc li a{ color:#000; display:block;text-align:center;}
.gc li a:hover,.gc .cur a{ font-weight:bold;}
.gc p{ width:100%; margin:0 auto; overflow:hidden; position:relative;color:#fff;}
.gc p img{ width:100%;}
.gc p em{ display:block; font:16px "Microsoft Yahei"; text-align:center; color:#fff; line-height:60px; width:972px; height:60px; background:url(../images/pro_alp.png); position:absolute; bottom:0; left:0;}
.gc p i{ display:block; width:60px; height:60px; background:#f6cd24; font:30px "宋体"; color:#fff; text-align:center; line-height:60px; position:absolute; top:0; right:0; cursor:pointer;}

.gc #menu{width:425px;margin:0 auto;padding:50px 0 20px 0;}
.gc #menu .hd{width: 422px;text-align: center;background: #181715;display: inline-block;border: 1px solid #fff;border-radius: 30px;height: 44px;}
.gc #menu .hd ul{}
.gc #menu .hd li{float: left;width: 140px;height: 44px;line-height: 44px;border-left: 1px solid #fff;font-size: 15px;}
.gc #menu .hd li:first-child{color:#fff;border-left: none;border-radius: 40px 0 0 40px;}
.gc #menu .hd li a{display: block;color: #fff;text-decoration: none;}
.gc #menu .hd li.cur{background:#ff4b00;color:#000;}
.gc #menu .hd li.cur a{color: #000;}
.gc #menu .hd li:last-child{border-radius: 0 40px 40px 0;}

.gc .bd #cfpic{width: 1200px;margin: 0 auto;position: relative;overflow: hidden;height: 283px;background: #181715;border:0;}
.gc .bd #cfpic{position: absolute;left: 0;top: 0;width: 1200px;margin: 0 auto;position: relative;overflow: hidden;height: 283px;background: #181715;border:0;}
.gc .bd #cfpic li{float: left;width: 270px;margin-right: 30px;}
.gc .bd #cfpic li span{display: block;overflow: hidden;width: 270px;height: 191px;}
.gc .bd #cfpic li img{display: block;width: 270px;height: 191px;transition: all 1s ease-out;}
.gc .bd #cfpic li em{display: block;font-size: 15px;color: #fff;text-align: center;margin-top: 14px;}
.gc .bd #cfpic li a{display: block;text-decoration: none;}
.gc .bd #cfpic li:hover img{transform: scale(1.1);}


/***.gc  .inner{float:right;padding:50px 25px;width:380px;height:340px;background:rgba(255,255,255,0.95);}
.gc .inner span{display:block;padding:10px 0;text-align:center;font-size:20px;color:#666;}
.gc .wrapper{position:absolute;margin-top:-480px;left:50%;margin-left:-600px;height:446px;}
.gc .inner h3{font-weight:normal;font-size:24px;color:#333;}
.gc .inner h3 strong{color:#ff4b00;}
.gc .inner ul{margin-top:20px;margin-bottom:15px;}
.gc .inner li{margin-bottom:5px;height:44px;line-height:44px;background:#fff;}
.gc .inner li input{display:block;padding:0 15px;width:350px;height:44px;line-height:44px;font-size:14px;border:none;outline:none;}
.gc .inner li .userName{background:url(../images/userName.png) no-repeat 96% center;background-size:35px;}
.gc .inner li .userPhone{background:url(../images/userPhone.png) no-repeat 96% center;background-size:35px;}
.gc .inner .btnBox a{display:block;margin-top:12px;height:44px;line-height:44px;text-align:center;font-size:18px;color:#fff;}
.gc .inner .btnBox a.btn01{background:#ff4b00;}
.gc .inner .btnBox a.btn02{background:#333;width:326px;margin:0 auto;}
***/

.ianli{width: 1200px;margin:0 auto;}
.ianli dl{height: 88px; background: url(../images/caseBg02.png); position: absolute;margin-top:445px; width: 1200px;}
.ianli dt{float: left;margin-left: 38px;margin-top: 18px;}
.ianli dt p{font-size: 20px;color: #fff;font-weight: bold;}
.ianli dt span{display: block;font-size: 16px;color: #fff;margin-top: 6px;}
.ianli dd{float: right;margin-right: 56px;margin-top: 16px;width: 100px;}
.ianli dd a{display: block;height: 25px;width: 98px;border: 1px solid #fff;border-radius: 4px;font-size: 14px;color: #fff;text-align: center;margin-bottom: 5px;text-decoration: none;line-height: 25px;}
.ianli dd a:hover{background: #ffb366;border-color: #ffb366;}


.regForm {
    padding: 60px 0 60px;
    overflow: hidden;
    background: #f4f4f4;
}.regForm .leftCon {
    float: left;
    width: 285px;
}.regForm .leftCon .hd h3 {
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    color: #333;
    font-weight: normal;
}.regForm .leftCon .hd h3 strong {
    color: #ff4b00;
}.regForm .leftCon .hd p {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #666;
}.regForm .leftCon .hd em {
    display: block;
    padding-left: 115px;
    font-size: 24px;
    font-weight: bold;
    color: #fe4d01;
    background: url(../images/reg_tel.png) no-repeat 0 center;
}.regForm .leftCon .bd {
    margin-top: 30px;
    padding: 0 15px;
    width: 248px;
    height: 265px;
    border: #eee solid 1px;
    background: #fff;
}.regForm .leftCon .bd .num {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
}.regForm .leftCon .bd .num em {
    font-weight: bold;
    font-size: 24px;
    color: #fe4d01;
}
.regForm .centerCon{float:left;margin-left:100px;width:446px;}
.regForm .centerCon li{margin-bottom:14px;box-shadow:0 0 20px #dedede;background:#fff;}
.regForm .centerCon li input{display:block;padding:0 15px;width:414px;height:55px;line-height:55px;font-size:16px;border:#eee solid 1px;}
.regForm .centerCon li textarea{display:block;padding:0 15px;width:414px;height:185px;line-height:55px;font-size:16px;border:#eee solid 1px;resize:none;}
.regForm .centerCon li a{display:block;height:55px;line-height:55px;color:#fff;font-size:18px;text-align:center;background:#ff4b00;}
.regForm .centerCon li .userName{background:url(../images/userName.png) no-repeat 96% center;}
.regForm .centerCon li .userPhone{background:url(../images/userPhone.png) no-repeat 96% center;}
.regForm .centerCon li .userText{background:url(../images/userText.png) no-repeat 96% 5px;}
.regForm .rightCon{float:right;width:300px;}
.regForm .rightCon .tit{margin-bottom:10px;height:40px;line-height:40px;font-size:20px;color:#333;font-weight:normal;}
.regForm .rightCon .tit strong{color:#ff4b00;}
/***.regForm .faq{overflow:hidden;}
.regForm .faq dl{margin-bottom:30px;}
.regForm .faq dt{margin-bottom:7px;padding-left:30px;height:22px;line-height:22px;font-size:16px;color:#666;background:url(../images/Q.png) no-repeat;}
.regForm .faq dd{padding-left:30px;line-height:22px;font-size:14px;color:#666;background:url(../images/A.png) no-repeat;}
.regForm .faq .faq-list{height:279px;overflow:hidden;}
***/

.regForm .rightCon .wtcont{ height:354px; padding-top:10px; margin-bottom:10px; overflow:hidden;}
.regForm .rightCon dl{ margin:0 25px;padding:23px 0;font-size: 14px;border-bottom: 1px dotted #c5c3c3;}
.regForm .rightCon dt{padding:2px 0; padding-left:30px; font-weight: bold;font-size: 16px;height: 35px;line-height: 22px;background: url(../images/Q.png) no-repeat left center;}
.regForm .rightCon dt a{ color:#333;}
.regForm .rightCon dd {height:40px;margin-top:8px;overflow: auto;background: url(../images/A.png) no-repeat left top;}
.regForm .rightCon dd a {display: block; color:#868686; line-height:20px; height:40px;margin-left:30px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}


.regForm .leftCon .wtcont{ height:100px;overflow:hidden;}
.regForm .leftCon dl{height:38px;line-height:38px;font-size:14px;color:#999;overflow:hidden;}
.regForm .leftCon dt .name{float:left;width:45px;overflow:hidden;}
.regForm .leftCon dt .phone{float:left;width:100px;overflow:hidden;}
.regForm .leftCon dt .time{float:right;}




.lc{ width:1200px; margin:10px auto 0; height:350px; overflow:hidden;}
.lc .tit{ background:url(../images/lc_h.gif) no-repeat center 24px;    color: #960027;}
.lc .tit span{ width:240px;}
.lc ul{ width:1010px; height:270px; margin:15px auto 0; position:relative;}
.lc li{ width:145px; height:130px; float:left; font:14px "Microsoft Yahei"; text-align:center; line-height:24px; font-weight:bold; color:#333; position:relative; margin:0 0 0 -21px; background:url(../images/lc_bg2.png) no-repeat;}
.lc li em{ display:block; width:50px; height:50px; margin:18px auto 0; position:relative;}
.lc li em img{width:50px; height:50px;}
.lc li em i{ display:none;width:50px; height:50px; position:absolute; top:0; left:0;}
.lc .li01{ background:none; height:40px; position:absolute; top:85px; left:112px; width:900px; text-align:left;}
.lc .li01 img{ display:inline-block; margin-right:80px;}
.lc .li03{ margin-top:75px;}
.lc .cur{ background:url(../images/lc_bg1.png) no-repeat center top; color:#fff;}
.lc .cur i{ display:block;}
.lc .cur.li01{ background:none;}


.aboutus {
    padding: 80px 0 20px 0;
    overflow: hidden;
    background: #181715;
}.wrap-title {
    margin-bottom: 30px;
    text-align: center;
    overflow: hidden;
    animation: bounceinT 1s ease-out backwards;
        animation-name: bounceinT;
}.wrap-title.white * {
    color: #fff;
}.wrap-title.white * {
    color: #fff;
}.aboutus .wrap-title p {
    font-weight: normal;
    font-size: 14px;
}.aboutus .pic {
    float: left;
    padding-top: 17px;
    padding-right: 19px;
    width: 572px;
    height: 378px;
    overflow: hidden;
    background: url(../images/aboutus_bg.png) no-repeat;
}.aboutus .pic img {
    display: block;
    width: 572px;
    height: 378px;
}.aboutus .text {
    float: right;
    width: 550px;
    overflow: hidden;
}.aboutus .text h3 {
    height: 60px;
    line-height: 60px;
    font-size: 22px;
}.aboutus .text h3 a {
    color: #fff;
}.aboutus .text .summary {
    font-size: 14px;
    color: #fff;
    line-height: 26px;
}.aboutus .text .summary p {
    margin-top: 10px;
}.aboutus .text .en {
    margin: 30px 0;
}.aboutus .text .en img {
    display: block;
}.aboutus .text .read {
    display: block;
    width: 132px;
    height: 37px;
    line-height: 37px;
    color: #fff;
    font-size: 14px;
    text-indent: 14px;
    border: #fff solid 1px;
    background: url(../images/read02.png) no-repeat 100px center;
}


.nxw{ padding:30px 0 0 0;  overflow:hidden;background:#FFF;}
.nxw .title { margin-bottom: 30px; text-align: center;}
.nxw .tit span{ width:465px;}

.nxw ul {
    margin: 0 auto 26px;
    width: 344px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border: #ddd solid 1px;
    border-radius: 20px;
}.nxw li{float:left;width:114px;text-align:center;display:block;font-size:16px;color:#333;border-right:#ddd solid 1px;}
.nxw li:last-child {border-right:none;}
.nxw li.cur{color:#fff;background:#ff4b00;border-color:#ff4b00;}
.nxw p{ width:100%; margin:0 auto; overflow:hidden; position:relative;}
.nxw p img{ width:100%;}
.nxw p em{ display:block; font:16px "Microsoft Yahei"; text-align:center; color:#fff; line-height:60px; width:972px; height:60px; background:url(../images/pro_alp.png); position:absolute; bottom:0; left:0;}
.nxw p i{ display:block; width:60px; height:60px; background:#f6cd24; font:30px "宋体"; color:#fff; text-align:center; line-height:60px; position:absolute; top:0; right:0; cursor:pointer;}
.news-item{float:left;margin-right:22px;width:385px;overflow:hidden;background:#fff;}
.news-item .pic{width:385px;height:241px;overflow:hidden;}
.news-item .pic img{display:block;width:385px;height:241px;transition:all 1s;}
.news-item .text{padding:15px;height:204px;}
.news-item .text .date{position:relative;margin-top:-60px;float:left;width:100px;height:40px;line-height:40px;text-align:center;color:#fff;background:#ff4b00;overflow:hidden;}
.news-item .text .date span{display:block;font-size:14px;font-family:Arial;}
.news-item .text .tit{padding-left:20px;height:50px;line-height:25px;font-size:17px;overflow:hidden;}
.news-item .text .tit a{color:#333;}
.news-item .text .summary{clear:both;margin-top:20px;height:52px;line-height:26px;font-size:14px;color:#666;overflow:hidden;}
.news-item .text .summary a{color:#666;}
.news-item .text .read{margin-top:30px;height:35px;line-height:35px;}
.news-item .text .read a{display:block;width:100px;height:35px;text-indent:12px;clear:#333;background:url(../images/read03.png) no-repeat 74px center;}
.news-item:hover .pic img{transform:scale(1.1);}
.news-item:hover .text .tit a{}
.news-item:hover .text .read a{color:#ff4b00;background-image:url(../images/read03_cur.png);}


.link{ background:url(../images/link_bg.gif) no-repeat center top; height:70px;overflow:hidden; }
.link h3{ width:190px; height:70px; font:18px "Microsoft Yahei"; line-height:70px; overflow:hidden; float:left;}
.link h3 a{ color:#960027;}
.link h3 em{ font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; padding-left:8px;}
.link p{ font:14px "Microsoft Yahei"; color:#960027; width:990px; float:right; height:70px; line-height:70px; padding-left:20px;}
.link p a{ display:inline-block; color:#960027; padding:0 30px 0 0;}
.link p a.fr{ padding:0;}
.ysbti{font-size: 45px;color: #941f3a;display: inline-block;padding-right: 18px;}
.yspinzhi{display: block;
font-style: normal;
line-height: 35px;
font-size: 18px;
margin-top: 15px;}
.yous .tit{text-align: center;font-size:0;line-height: 0;height: 124px;padding-top:29px;}
.ys_nr{margin-top:42px;position: relative;}
.ys1 dl{padding:0;}
.ys1{height: 451px;background:#f4f4f4;}
.ys1 dt{float:left; font-size:0;line-height: 0;}
.ys1 dt img {width:750px;height: 451px;}
.ys1 dd {float:left;width:374px;padding:20px 0 0 24px;}
.ys1 dd h5 {font-size:40px;color: #e4b3be;font-weight: normal;height: 62px;line-height: 62px;}
.ys1 dd h5 em {font-size:50px;color: #941f3a;display: inline-block;padding-right:18px;} 
.ys1 dd h5 span {font-size:40px;color: #9a213c;font-weight: bold;padding-left:18px;}
.ys1 dd p{font-size:20px;color: #9a213c;font-weight: bold;height: 28px;line-height: 28px;}
.ys1 dd i {display: block;font-style: normal;line-height: 30px;font-size:16px;margin-top:40px;}
.ys_qh{position: relative;margin-top: -280px;}
.ys_qh li {float:left;width:23%;text-align: center;font-size:22px;color: #333333;line-height: 28px; cursor: pointer;height: 70px;}
.ys_qh li i {width:25px;height: 25px;background: url(../images/ys_ico_hv.png) no-repeat center top;display: block;margin:0 auto;}
/**/

.kf{ width:145px; border:3px solid #960027; position:fixed; top:10%; left:0; background:#f2f0e8 url(../images/kf_bg.gif) no-repeat center 73px; overflow:hidden;}
.kf h2{ height:57px; padding-top:16px; background:#960027; overflow:hidden;}
.kf h2 img{ width:121px; height:42px; margin:0 0 0 12px;}
.kf ul{ border-bottom:1px solid #dacebf; padding:15px 0;}
.kf li{ font:16px "Microsoft Yahei"; line-height:32px; height:32px; overflow:hidden; background:url(../images/jt.png) no-repeat 10px center; padding-left:25px;}
.kf li a{ color:#222;}
.kf h3{ width:110px; height:112px; overflow:hidden; margin:15px auto 20px;}
.kf h3 img{ width:110px; height:112px;}